#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 HsYAML-aeson
version:              0.2.0.0
visibility:           public
id:                   HsYAML-aeson-0.2.0.0-6EtGpYLmmjwAKLKhnZTGni
key:                  HsYAML-aeson-0.2.0.0-6EtGpYLmmjwAKLKhnZTGni
license:              GPL-2.0-or-later
copyright:            2018-2019 Herbert Valerio Riedel
maintainer:           hvr@gnu.org
author:               Herbert Valerio Riedel
synopsis:             JSON to YAML Adapter
description:
    The [YAML 1.2](https://yaml.org/spec/1.2/spec.html) format provides
    a much richer data-model and feature-set
    than the [JavaScript Object Notation (JSON)](https://tools.ietf.org/html/rfc7159) format.
    However, sometimes it'\''s desirable to ignore the extra capabilities
    and treat YAML as if it was merely a more convenient markup format
    for humans to write JSON data. To this end this module provides a
    compatibility layer atop [HsYAML](https://hackage.haskell.org/package/HsYAML)
    which allows decoding YAML documents in the more limited JSON data-model while also providing
    convenience by reusing [aeson](https://hackage.haskell.org/package/aeson)'\''s
    '\''FromJSON'\'' instances for decoding the YAML data into native Haskell data types.

category:             Text, Codec, Web, JSON, YAML
abi:                  832580b02c753bb858a6a1d42cd011bb
exposed:              True
exposed-modules:      Data.YAML.Aeson
import-dirs:          /usr/lib/ghc-8.10.2/site-local/HsYAML-aeson-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/HsYAML-aeson-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/HsYAML-aeson-0.2.0.0
hs-libraries:         HSHsYAML-aeson-0.2.0.0-6EtGpYLmmjwAKLKhnZTGni
depends:
    HsYAML-0.2.1.0-3jqQw5OszLBETOgPBACyjn
    aeson-1.5.4.1-GV5FdxcUzlgLc5Y3bX6BKz base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1 mtl-2.2.2
    scientific-0.3.6.2-9r3xAXriXhw1F5N3fuv0sB text-1.2.3.2
    unordered-containers-0.2.13.0-KkafibQ6xVADBmu5FlpAf0
    vector-0.12.1.2-3tvt8fo7Juj3zpRn38O867

haddock-interfaces:
    /usr/share/doc/haskell-hsyaml-aeson/html/HsYAML-aeson.haddock

haddock-html:         /usr/share/doc/haskell-hsyaml-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

